{
    "objects": [
        {
            "attributes": {
                "description": "Kubernetes Proxy metrics",
                "hits": 0,
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": [{\"query\": {\"match\": {\"event.dataset\": {\"query\": \"kubernetes.proxy\", \"type\": \"phrase\"}}}, \"$state\": {\"store\": \"appState\"}, \"meta\": {\"negate\": false, \"disabled\": false, \"key\": \"event.dataset\", \"params\": {\"query\": \"kubernetes.proxy\"}, \"type\": \"phrase\", \"indexRefName\": \"kibanaSavedObjectMeta.searchSourceJSON.filter[0].meta.index\", \"value\": \"kubernetes.proxy\", \"alias\": null}}]}"
                },
                "optionsJSON": "{\"hidePanelTitles\": false, \"useMargins\": true}",
                "panelsJSON": "[{\"panelRefName\": \"panel_0\", \"panelIndex\": \"1\", \"embeddableConfig\": {}, \"version\": \"7.1.1\", \"gridData\": {\"x\": 0, \"i\": \"1\", \"w\": 23, \"y\": 12, \"h\": 12}}, {\"panelRefName\": \"panel_1\", \"panelIndex\": \"2\", \"embeddableConfig\": {}, \"version\": \"7.1.1\", \"gridData\": {\"x\": 23, \"i\": \"2\", \"w\": 25, \"y\": 12, \"h\": 12}}, {\"panelRefName\": \"panel_2\", \"panelIndex\": \"3\", \"embeddableConfig\": {}, \"version\": \"7.1.1\", \"gridData\": {\"x\": 12, \"i\": \"3\", \"w\": 9, \"y\": 0, \"h\": 12}}, {\"panelRefName\": \"panel_3\", \"panelIndex\": \"4\", \"embeddableConfig\": {}, \"version\": \"7.1.1\", \"gridData\": {\"x\": 21, \"i\": \"4\", \"w\": 27, \"y\": 0, \"h\": 12}}, {\"panelRefName\": \"panel_4\", \"panelIndex\": \"5\", \"embeddableConfig\": {}, \"version\": \"7.1.1\", \"gridData\": {\"x\": 0, \"i\": \"5\", \"w\": 48, \"y\": 24, \"h\": 13}}, {\"panelRefName\": \"panel_5\", \"panelIndex\": \"6\", \"embeddableConfig\": {}, \"version\": \"7.1.1\", \"gridData\": {\"x\": 0, \"i\": \"6\", \"w\": 48, \"y\": 37, \"h\": 10}}, {\"panelRefName\": \"panel_6\", \"panelIndex\": \"7\", \"embeddableConfig\": {}, \"version\": \"7.1.1\", \"gridData\": {\"x\": 0, \"i\": \"7\", \"w\": 12, \"y\": 0, \"h\": 12}}]",
                "timeRestore": false,
                "title": "[Metricbeat Kubernetes] Proxy",
                "version": 1
            },
            "id": "5e649d60-9901-11e9-ba57-b7ab4e2d4b58",
            "migrationVersion": {
                "dashboard": "7.0.0"
            },
            "references": [
                {
                    "id": "metricbeat-*",
                    "name": "kibanaSavedObjectMeta.searchSourceJSON.filter[0].meta.index",
                    "type": "index-pattern"
                },
                {
                    "id": "e0ddd3e0-98fe-11e9-ba57-b7ab4e2d4b58",
                    "name": "panel_0",
                    "type": "visualization"
                },
                {
                    "id": "cac89fb0-9906-11e9-ba57-b7ab4e2d4b58",
                    "name": "panel_1",
                    "type": "visualization"
                },
                {
                    "id": "09b404f0-99af-11e9-ba57-b7ab4e2d4b58",
                    "name": "panel_2",
                    "type": "visualization"
                },
                {
                    "id": "8c6c2690-9bd8-11e9-9dc8-fd27291d427f",
                    "name": "panel_3",
                    "type": "visualization"
                },
                {
                    "id": "b8a24790-9bf0-11e9-9dc8-fd27291d427f",
                    "name": "panel_4",
                    "type": "visualization"
                },
                {
                    "id": "ba7bf750-9bf5-11e9-9dc8-fd27291d427f",
                    "name": "panel_5",
                    "type": "visualization"
                },
                {
                    "id": "bcb194a0-9bf8-11e9-9dc8-fd27291d427f",
                    "name": "panel_6",
                    "type": "visualization"
                }
            ],
            "type": "dashboard",
            "updated_at": "2019-07-03T14:46:55.299Z",
            "version": "WzI5MywyXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "title": "Proxy CPU [Metricbeat Kubernetes]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [], \"title\": \"Proxy CPU [Metricbeat Kubernetes]\", \"params\": {\"id\": \"61ca57f0-469d-11e7-af02-69e470af7417\", \"series\": [{\"id\": \"61ca57f1-469d-11e7-af02-69e470af7417\", \"chart_type\": \"line\", \"color\": \"#68BC00\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": 1, \"value_template\": \"{{value}} s\", \"metrics\": [{\"id\": \"61ca57f2-469d-11e7-af02-69e470af7417\", \"field\": \"kubernetes.proxy.process.cpu.sec\", \"type\": \"avg\"}, {\"unit\": \"\", \"id\": \"35da60d0-98fe-11e9-b4e1-6dc893538542\", \"field\": \"61ca57f2-469d-11e7-af02-69e470af7417\", \"type\": \"derivative\"}], \"formatter\": \"number\", \"split_mode\": \"everything\", \"fill\": 0.5, \"line_width\": 1, \"label\": \"CPU time\", \"stacked\": \"none\"}], \"default_index_pattern\": \"metricbeat-*\", \"axis_formatter\": \"number\", \"axis_position\": \"left\", \"index_pattern\": \"metricbeat-*\", \"show_grid\": 1, \"time_field\": \"@timestamp\", \"axis_min\": \"0\", \"default_timefield\": \"@timestamp\", \"show_legend\": 1, \"interval\": \"auto\", \"axis_scale\": \"normal\", \"type\": \"timeseries\"}, \"type\": \"metrics\"}"
            },
            "id": "e0ddd3e0-98fe-11e9-ba57-b7ab4e2d4b58",
            "migrationVersion": {
                "visualization": "7.2.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-07-03T14:03:00.189Z",
            "version": "WzI3NCwyXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "title": "Proxy memory [Metricbeat Kubernetes]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [], \"title\": \"Proxy memory [Metricbeat Kubernetes]\", \"params\": {\"id\": \"61ca57f0-469d-11e7-af02-69e470af7417\", \"series\": [{\"id\": \"61ca57f1-469d-11e7-af02-69e470af7417\", \"chart_type\": \"line\", \"color\": \"rgba(251,158,0,1)\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": 1, \"metrics\": [{\"id\": \"61ca57f2-469d-11e7-af02-69e470af7417\", \"field\": \"kubernetes.proxy.process.memory.resident.bytes\", \"type\": \"avg\"}], \"formatter\": \"bytes\", \"split_mode\": \"everything\", \"fill\": 0.5, \"line_width\": 1, \"label\": \"Resident\", \"stacked\": \"none\"}, {\"id\": \"1ea6cee0-9907-11e9-b4e1-6dc893538542\", \"chart_type\": \"line\", \"color\": \"rgba(164,221,0,1)\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": 1, \"metrics\": [{\"id\": \"1ea6cee1-9907-11e9-b4e1-6dc893538542\", \"field\": \"kubernetes.proxy.process.memory.virtual.bytes\", \"type\": \"avg\"}], \"formatter\": \"bytes\", \"split_mode\": \"everything\", \"fill\": 0.5, \"line_width\": 1, \"label\": \"Virtual\", \"stacked\": \"none\"}], \"default_index_pattern\": \"metricbeat-*\", \"axis_formatter\": \"number\", \"axis_position\": \"left\", \"show_grid\": 1, \"time_field\": \"@timestamp\", \"index_pattern\": \"metricbeat-*\", \"show_legend\": 1, \"interval\": \"auto\", \"axis_scale\": \"normal\", \"type\": \"timeseries\"}, \"type\": \"metrics\"}"
            },
            "id": "cac89fb0-9906-11e9-ba57-b7ab4e2d4b58",
            "migrationVersion": {
                "visualization": "7.2.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-07-03T11:26:56.138Z",
            "version": "WzI1NiwyXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "title": "Proxy process [Metricbeat Kubernetes]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [], \"title\": \"Proxy process [Metricbeat Kubernetes]\", \"params\": {\"id\": \"61ca57f0-469d-11e7-af02-69e470af7417\", \"series\": [{\"id\": \"61ca57f1-469d-11e7-af02-69e470af7417\", \"chart_type\": \"line\", \"color\": \"#68BC00\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": 1, \"metrics\": [{\"id\": \"61ca57f2-469d-11e7-af02-69e470af7417\", \"type\": \"max\", \"variables\": [{\"id\": \"1bbc4a20-99ac-11e9-8beb-c3bf9b9dfc43\", \"name\": \"v\"}], \"field\": \"kubernetes.proxy.process.started.sec\", \"script\": \"\"}, {\"id\": \"1f34f620-99ac-11e9-8beb-c3bf9b9dfc43\", \"type\": \"math\", \"variables\": [{\"id\": \"1f371900-99ac-11e9-8beb-c3bf9b9dfc43\", \"field\": \"61ca57f2-469d-11e7-af02-69e470af7417\", \"name\": \"started\"}], \"field\": \"61ca57f2-469d-11e7-af02-69e470af7417\", \"script\": \"round( (params._timestamp /1000 - params.started) / 86400, 2)\"}], \"var_name\": \"started\", \"formatter\": \"number\", \"split_mode\": \"everything\", \"fill\": 0.5, \"line_width\": 1, \"label\": \"\", \"stacked\": \"none\"}, {\"id\": \"cc3b1700-99ac-11e9-8beb-c3bf9b9dfc43\", \"chart_type\": \"line\", \"color\": \"#68BC00\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": 1, \"metrics\": [{\"id\": \"cc3b1701-99ac-11e9-8beb-c3bf9b9dfc43\", \"field\": \"kubernetes.proxy.process.fds.open.count\", \"type\": \"avg\"}], \"var_name\": \"fds\", \"formatter\": \"number\", \"split_mode\": \"everything\", \"fill\": 0.5, \"line_width\": 1, \"label\": \"\", \"stacked\": \"none\"}, {\"id\": \"da1b1270-99ad-11e9-8beb-c3bf9b9dfc43\", \"chart_type\": \"line\", \"color\": \"#68BC00\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": 1, \"metrics\": [{\"id\": \"da1b1271-99ad-11e9-8beb-c3bf9b9dfc43\", \"field\": \"kubernetes.proxy.process.memory.resident.bytes\", \"type\": \"avg\"}], \"var_name\": \"resident_memory\", \"formatter\": \"bytes\", \"split_mode\": \"everything\", \"fill\": 0.5, \"line_width\": 1, \"label\": \"\", \"stacked\": \"none\"}, {\"id\": \"50f54000-99ae-11e9-8beb-c3bf9b9dfc43\", \"chart_type\": \"line\", \"color\": \"#68BC00\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": 1, \"metrics\": [{\"id\": \"50f54001-99ae-11e9-8beb-c3bf9b9dfc43\", \"field\": \"kubernetes.proxy.process.memory.virtual.bytes\", \"type\": \"avg\"}], \"var_name\": \"virtual_memory\", \"formatter\": \"bytes\", \"split_mode\": \"everything\", \"fill\": 0.5, \"line_width\": 1, \"label\": \"\", \"stacked\": \"none\"}], \"default_index_pattern\": \"metricbeat-*\", \"axis_formatter\": \"number\", \"markdown_less\": \"\\ntable, tr, td, th {\\n    border: none;\\n}\\n\\n\", \"show_grid\": 1, \"time_field\": \"@timestamp\", \"index_pattern\": \"metricbeat-*\", \"default_timefield\": \"@timestamp\", \"show_legend\": 1, \"interval\": \"30s\", \"markdown\": \"\\n|  |   |\\n|---|---|\\n|**Days running**|{{ math.started.last.raw }}|\\n|**File descriptors open**|{{ average_of_kubernetes_proxy_process_fds_open_count.fds.last.raw }}|\\n|**Resident Memory**|{{ average_of_kubernetes_proxy_process_memory_resident_bytes.resident_memory.last.formatted }}|\\n|**Virtual Memory**|{{ average_of_kubernetes_proxy_process_memory_virtual_bytes.virtual_memory.last.formatted }}|\\n\\n\", \"markdown_css\": \"#markdown-61ca57f0-469d-11e7-af02-69e470af7417 table,#markdown-61ca57f0-469d-11e7-af02-69e470af7417 tr,#markdown-61ca57f0-469d-11e7-af02-69e470af7417 td,#markdown-61ca57f0-469d-11e7-af02-69e470af7417 th{border:none}\", \"axis_scale\": \"normal\", \"axis_position\": \"left\", \"type\": \"markdown\"}, \"type\": \"metrics\"}"
            },
            "id": "09b404f0-99af-11e9-ba57-b7ab4e2d4b58",
            "migrationVersion": {
                "visualization": "7.2.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-07-03T14:46:47.946Z",
            "version": "WzI5MiwyXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "title": "Proxy HTTP request duration [Metricbeat Kubernetes]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [], \"title\": \"Proxy HTTP request duration [Metricbeat Kubernetes]\", \"params\": {\"id\": \"61ca57f0-469d-11e7-af02-69e470af7417\", \"series\": [{\"id\": \"05a03f20-9bd8-11e9-871d-d3c7d4c337ef\", \"chart_type\": \"line\", \"color\": \"rgba(165,228,85,1)\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": 1, \"metrics\": [{\"id\": \"05a06630-9bd8-11e9-871d-d3c7d4c337ef\", \"field\": \"kubernetes.proxy.http.request.duration.us.percentile.99\", \"type\": \"avg\"}], \"formatter\": \"us,ms,2\", \"split_mode\": \"everything\", \"fill\": 0.5, \"line_width\": 1, \"label\": \"P99\", \"stacked\": \"none\"}, {\"id\": \"dc0faec0-9bd7-11e9-871d-d3c7d4c337ef\", \"chart_type\": \"line\", \"color\": \"#68BC00\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": 1, \"metrics\": [{\"id\": \"dc0faec1-9bd7-11e9-871d-d3c7d4c337ef\", \"field\": \"kubernetes.proxy.http.request.duration.us.percentile.90\", \"type\": \"avg\"}], \"formatter\": \"us,ms,2\", \"split_mode\": \"everything\", \"fill\": 0.5, \"line_width\": 1, \"label\": \"P90\", \"stacked\": \"none\"}, {\"id\": \"61ca57f1-469d-11e7-af02-69e470af7417\", \"chart_type\": \"line\", \"color\": \"rgba(65,117,0,1)\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": 1, \"metrics\": [{\"id\": \"61ca57f2-469d-11e7-af02-69e470af7417\", \"field\": \"kubernetes.proxy.http.request.duration.us.percentile.50\", \"type\": \"avg\"}], \"formatter\": \"us,ms,2\", \"split_mode\": \"everything\", \"fill\": 0.5, \"line_width\": 1, \"label\": \"P50\", \"stacked\": \"none\"}], \"default_index_pattern\": \"metricbeat-*\", \"axis_formatter\": \"number\", \"axis_position\": \"left\", \"show_grid\": 1, \"time_field\": \"@timestamp\", \"index_pattern\": \"metricbeat-*\", \"show_legend\": 1, \"interval\": \"auto\", \"axis_scale\": \"normal\", \"type\": \"timeseries\"}, \"type\": \"metrics\"}"
            },
            "id": "8c6c2690-9bd8-11e9-9dc8-fd27291d427f",
            "migrationVersion": {
                "visualization": "7.2.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-07-03T11:25:27.941Z",
            "version": "WzI1MiwyXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "title": "Proxy network programming [Metricbeat Kubernetes]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [], \"title\": \"Proxy network programming [Metricbeat Kubernetes]\", \"params\": {\"axis_formatter\": \"number\", \"id\": \"61ca57f0-469d-11e7-af02-69e470af7417\", \"interval\": \"auto\", \"background_color_rules\": [{\"id\": \"4fb3cbb0-9be5-11e9-871d-d3c7d4c337ef\"}], \"default_index_pattern\": \"metricbeat-*\", \"show_legend\": 1, \"axis_position\": \"left\", \"index_pattern\": \"metricbeat-*\", \"show_grid\": 1, \"time_field\": \"@timestamp\", \"axis_min\": \"0\", \"gauge_color_rules\": [{\"id\": \"4de1cad0-9be5-11e9-871d-d3c7d4c337ef\"}], \"gauge_inner_width\": 10, \"bar_color_rules\": [{\"id\": \"4b459c20-9be5-11e9-871d-d3c7d4c337ef\"}], \"series\": [{\"id\": \"61ca57f1-469d-11e7-af02-69e470af7417\", \"chart_type\": \"line\", \"color\": \"rgba(63,112,2,1)\", \"separate_axis\": 0, \"axis_position\": \"right\", \"label\": \"Under 16ms\", \"metrics\": [{\"id\": \"4dbb3a90-9be6-11e9-871d-d3c7d4c337ef\", \"field\": \"kubernetes.proxy.sync.networkprogramming.duration.us.bucket.16000\", \"type\": \"avg\"}, {\"unit\": \"\", \"id\": \"189688a0-9be7-11e9-871d-d3c7d4c337ef\", \"field\": \"4dbb3a90-9be6-11e9-871d-d3c7d4c337ef\", \"type\": \"derivative\"}], \"formatter\": \"number\", \"split_mode\": \"everything\", \"fill\": 0.5, \"line_width\": 1, \"hidden\": false, \"point_size\": 1, \"stacked\": \"none\"}, {\"id\": \"a60dbe60-9be7-11e9-871d-d3c7d4c337ef\", \"chart_type\": \"line\", \"color\": \"rgba(138,223,24,1)\", \"separate_axis\": 0, \"axis_position\": \"right\", \"label\": \"Under 512ms\", \"metrics\": [{\"id\": \"a60dbe61-9be7-11e9-871d-d3c7d4c337ef\", \"field\": \"kubernetes.proxy.sync.networkprogramming.duration.us.bucket.512000\", \"type\": \"avg\"}, {\"unit\": \"\", \"id\": \"b55a1080-9be7-11e9-871d-d3c7d4c337ef\", \"field\": \"a60dbe61-9be7-11e9-871d-d3c7d4c337ef\", \"type\": \"derivative\"}], \"formatter\": \"number\", \"split_mode\": \"everything\", \"fill\": \"0.4\", \"line_width\": 1, \"hidden\": false, \"point_size\": 1, \"stacked\": \"none\"}, {\"id\": \"c5cc4f90-9be8-11e9-871d-d3c7d4c337ef\", \"chart_type\": \"line\", \"color\": \"rgba(174,161,255,1)\", \"separate_axis\": 0, \"axis_position\": \"right\", \"label\": \"Under 1024 ms\", \"metrics\": [{\"id\": \"c5cc4f91-9be8-11e9-871d-d3c7d4c337ef\", \"field\": \"kubernetes.proxy.sync.networkprogramming.duration.us.bucket.1024000\", \"type\": \"avg\"}, {\"unit\": \"\", \"id\": \"f17cb2b0-9be8-11e9-871d-d3c7d4c337ef\", \"field\": \"c5cc4f91-9be8-11e9-871d-d3c7d4c337ef\", \"type\": \"derivative\"}], \"formatter\": \"number\", \"split_mode\": \"everything\", \"fill\": \"0.4\", \"line_width\": 1, \"hidden\": false, \"point_size\": 1, \"stacked\": \"none\"}, {\"id\": \"e0901380-9be7-11e9-871d-d3c7d4c337ef\", \"chart_type\": \"line\", \"color\": \"rgba(115,216,255,1)\", \"separate_axis\": 0, \"axis_position\": \"right\", \"label\": \"Under 4096 ms\", \"metrics\": [{\"id\": \"e0901381-9be7-11e9-871d-d3c7d4c337ef\", \"field\": \"kubernetes.proxy.sync.networkprogramming.duration.us.bucket.4096000\", \"type\": \"avg\"}, {\"unit\": \"\", \"id\": \"f2b6fce0-9be7-11e9-871d-d3c7d4c337ef\", \"field\": \"e0901381-9be7-11e9-871d-d3c7d4c337ef\", \"type\": \"derivative\"}], \"formatter\": \"number\", \"split_mode\": \"everything\", \"fill\": \"0.2\", \"line_width\": 1, \"hidden\": false, \"point_size\": 1, \"stacked\": \"none\"}, {\"id\": \"882fa5a0-9be9-11e9-871d-d3c7d4c337ef\", \"chart_type\": \"line\", \"color\": \"rgba(252,196,0,1)\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": 1, \"metrics\": [{\"id\": \"882fccb0-9be9-11e9-871d-d3c7d4c337ef\", \"field\": \"kubernetes.proxy.sync.networkprogramming.duration.us.bucket.8192000\", \"type\": \"avg\"}, {\"unit\": \"\", \"id\": \"9adb9d80-9be9-11e9-871d-d3c7d4c337ef\", \"field\": \"882fccb0-9be9-11e9-871d-d3c7d4c337ef\", \"type\": \"derivative\"}], \"formatter\": \"number\", \"split_mode\": \"everything\", \"fill\": \"0.2\", \"line_width\": 1, \"label\": \"Under 8192 ms\", \"stacked\": \"none\"}, {\"id\": \"86549550-9bef-11e9-871d-d3c7d4c337ef\", \"chart_type\": \"line\", \"color\": \"rgba(209,119,103,1)\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": 1, \"metrics\": [{\"id\": \"86549551-9bef-11e9-871d-d3c7d4c337ef\", \"field\": \"kubernetes.proxy.sync.networkprogramming.duration.us.bucket.16384000\", \"type\": \"avg\"}, {\"unit\": \"\", \"id\": \"86549552-9bef-11e9-871d-d3c7d4c337ef\", \"field\": \"86549551-9bef-11e9-871d-d3c7d4c337ef\", \"type\": \"derivative\"}], \"formatter\": \"number\", \"split_mode\": \"everything\", \"fill\": \"0\", \"line_width\": 1, \"label\": \"Under 16384 ms\", \"stacked\": \"none\"}, {\"id\": \"c66bf580-9be9-11e9-871d-d3c7d4c337ef\", \"chart_type\": \"line\", \"color\": \"#68BC00\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": 1, \"metrics\": [{\"id\": \"c66bf581-9be9-11e9-871d-d3c7d4c337ef\", \"field\": \"kubernetes.proxy.sync.networkprogramming.duration.us.bucket.+Inf\", \"type\": \"avg\"}, {\"unit\": \"\", \"id\": \"d48b3950-9be9-11e9-871d-d3c7d4c337ef\", \"field\": \"c66bf581-9be9-11e9-871d-d3c7d4c337ef\", \"type\": \"derivative\"}], \"formatter\": \"number\", \"split_mode\": \"everything\", \"fill\": \"0\", \"line_width\": 1, \"label\": \"All\", \"stacked\": \"none\"}], \"axis_scale\": \"normal\", \"type\": \"timeseries\", \"gauge_style\": \"half\", \"gauge_width\": 10}, \"type\": \"metrics\"}"
            },
            "id": "b8a24790-9bf0-11e9-9dc8-fd27291d427f",
            "migrationVersion": {
                "visualization": "7.2.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-07-03T11:26:26.595Z",
            "version": "WzI1NSwyXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "title": "Proxy sync rules [Metricbeat Kubernetes]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [], \"title\": \"Proxy sync rules [Metricbeat Kubernetes]\", \"params\": {\"id\": \"61ca57f0-469d-11e7-af02-69e470af7417\", \"series\": [{\"id\": \"61ca57f1-469d-11e7-af02-69e470af7417\", \"chart_type\": \"line\", \"color\": \"rgba(63,112,2,1)\", \"separate_axis\": 0, \"axis_position\": \"right\", \"label\": \"Under 16 ms\", \"metrics\": [{\"id\": \"61ca57f2-469d-11e7-af02-69e470af7417\", \"field\": \"kubernetes.proxy.sync.rules.duration.us.bucket.16000\", \"type\": \"avg\"}, {\"unit\": \"\", \"id\": \"038a94d0-9bf4-11e9-9f03-d58417b2a60d\", \"field\": \"61ca57f2-469d-11e7-af02-69e470af7417\", \"type\": \"derivative\"}], \"formatter\": \"number\", \"split_mode\": \"everything\", \"fill\": 0.5, \"line_width\": 1, \"hidden\": false, \"point_size\": 1, \"stacked\": \"none\"}, {\"id\": \"250daed0-9bf4-11e9-9f03-d58417b2a60d\", \"chart_type\": \"line\", \"color\": \"rgba(138,223,24,1)\", \"separate_axis\": 0, \"axis_position\": \"right\", \"label\": \"Under 512 ms\", \"metrics\": [{\"id\": \"250dd5e0-9bf4-11e9-9f03-d58417b2a60d\", \"field\": \"kubernetes.proxy.sync.rules.duration.us.bucket.512000\", \"type\": \"avg\"}, {\"unit\": \"\", \"id\": \"250dd5e1-9bf4-11e9-9f03-d58417b2a60d\", \"field\": \"250dd5e0-9bf4-11e9-9f03-d58417b2a60d\", \"type\": \"derivative\"}], \"formatter\": \"number\", \"split_mode\": \"everything\", \"fill\": \"0.4\", \"line_width\": 1, \"hidden\": false, \"point_size\": 1, \"stacked\": \"none\"}, {\"id\": \"744141b0-9bf4-11e9-9f03-d58417b2a60d\", \"chart_type\": \"line\", \"color\": \"rgba(174,161,255,1)\", \"separate_axis\": 0, \"axis_position\": \"right\", \"label\": \"Under 1024 ms\", \"metrics\": [{\"id\": \"744141b1-9bf4-11e9-9f03-d58417b2a60d\", \"field\": \"kubernetes.proxy.sync.rules.duration.us.bucket.1024000\", \"type\": \"avg\"}, {\"unit\": \"\", \"id\": \"744141b2-9bf4-11e9-9f03-d58417b2a60d\", \"field\": \"744141b1-9bf4-11e9-9f03-d58417b2a60d\", \"type\": \"derivative\"}], \"formatter\": \"number\", \"split_mode\": \"everything\", \"fill\": \"0.3\", \"line_width\": 1, \"hidden\": false, \"point_size\": 1, \"stacked\": \"none\"}, {\"id\": \"e4454060-9bf4-11e9-9f03-d58417b2a60d\", \"chart_type\": \"line\", \"color\": \"rgba(115,216,255,1)\", \"separate_axis\": 0, \"axis_position\": \"right\", \"label\": \"Under 4096 ms\", \"metrics\": [{\"id\": \"e4454061-9bf4-11e9-9f03-d58417b2a60d\", \"field\": \"kubernetes.proxy.sync.rules.duration.us.bucket.4096000\", \"type\": \"avg\"}, {\"unit\": \"\", \"id\": \"e4456770-9bf4-11e9-9f03-d58417b2a60d\", \"field\": \"e4454061-9bf4-11e9-9f03-d58417b2a60d\", \"type\": \"derivative\"}], \"formatter\": \"number\", \"split_mode\": \"everything\", \"fill\": \"0.2\", \"line_width\": 1, \"hidden\": false, \"point_size\": 1, \"stacked\": \"none\"}, {\"id\": \"1ac14f80-9bf5-11e9-9f03-d58417b2a60d\", \"chart_type\": \"line\", \"color\": \"rgba(252,196,0,1)\", \"separate_axis\": 0, \"axis_position\": \"right\", \"label\": \"Under 8192 ms\", \"metrics\": [{\"id\": \"1ac17690-9bf5-11e9-9f03-d58417b2a60d\", \"field\": \"kubernetes.proxy.sync.rules.duration.us.bucket.8192000\", \"type\": \"avg\"}, {\"unit\": \"\", \"id\": \"1ac17691-9bf5-11e9-9f03-d58417b2a60d\", \"field\": \"1ac17690-9bf5-11e9-9f03-d58417b2a60d\", \"type\": \"derivative\"}], \"formatter\": \"number\", \"split_mode\": \"everything\", \"fill\": \"0.1\", \"line_width\": 1, \"hidden\": false, \"point_size\": 1, \"stacked\": \"none\"}, {\"id\": \"3cbf17c0-9bf5-11e9-9f03-d58417b2a60d\", \"chart_type\": \"line\", \"color\": \"rgba(209,119,103,1)\", \"separate_axis\": 0, \"axis_position\": \"right\", \"label\": \"Under 16384 ms\", \"metrics\": [{\"id\": \"3cbf17c1-9bf5-11e9-9f03-d58417b2a60d\", \"field\": \"kubernetes.proxy.sync.rules.duration.us.bucket.16384000\", \"type\": \"avg\"}, {\"unit\": \"\", \"id\": \"3cbf17c2-9bf5-11e9-9f03-d58417b2a60d\", \"field\": \"3cbf17c1-9bf5-11e9-9f03-d58417b2a60d\", \"type\": \"derivative\"}], \"formatter\": \"number\", \"split_mode\": \"everything\", \"fill\": \"0\", \"line_width\": 1, \"hidden\": false, \"point_size\": 1, \"stacked\": \"none\"}, {\"id\": \"58fb7c80-9bf5-11e9-9f03-d58417b2a60d\", \"chart_type\": \"line\", \"color\": \"rgba(104,188,0,1)\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": 1, \"metrics\": [{\"id\": \"58fb7c81-9bf5-11e9-9f03-d58417b2a60d\", \"field\": \"kubernetes.proxy.sync.rules.duration.us.bucket.+Inf\", \"type\": \"avg\"}, {\"unit\": \"\", \"id\": \"58fb7c82-9bf5-11e9-9f03-d58417b2a60d\", \"field\": \"58fb7c81-9bf5-11e9-9f03-d58417b2a60d\", \"type\": \"derivative\"}], \"formatter\": \"number\", \"split_mode\": \"everything\", \"fill\": \"0\", \"line_width\": 1, \"label\": \"All\", \"stacked\": \"none\"}], \"default_index_pattern\": \"metricbeat-*\", \"axis_formatter\": \"number\", \"axis_position\": \"left\", \"show_grid\": 1, \"time_field\": \"@timestamp\", \"index_pattern\": \"metricbeat-*\", \"show_legend\": 1, \"interval\": \"auto\", \"axis_scale\": \"normal\", \"type\": \"timeseries\"}, \"type\": \"metrics\"}"
            },
            "id": "ba7bf750-9bf5-11e9-9dc8-fd27291d427f",
            "migrationVersion": {
                "visualization": "7.2.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-07-03T11:27:49.230Z",
            "version": "WzI1OSwyXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "title": "Host selector [Metricbeat Kubernetes]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [], \"title\": \"Host selector [Metricbeat Kubernetes]\", \"params\": {\"pinFilters\": false, \"controls\": [{\"fieldName\": \"host.hostname\", \"id\": \"1561982488150\", \"type\": \"list\", \"label\": \"Hostname\", \"options\": {\"dynamicOptions\": true, \"multiselect\": true, \"order\": \"desc\", \"size\": 5, \"type\": \"terms\"}, \"indexPatternRefName\": \"control_0_index_pattern\", \"parent\": \"\"}, {\"fieldName\": \"service.address\", \"id\": \"1561982723711\", \"type\": \"list\", \"label\": \"Service address\", \"options\": {\"dynamicOptions\": true, \"multiselect\": false, \"order\": \"desc\", \"size\": 5, \"type\": \"terms\"}, \"indexPatternRefName\": \"control_1_index_pattern\", \"parent\": \"\"}], \"updateFiltersOnChange\": false, \"useTimeFilter\": false}, \"type\": \"input_control_vis\"}"
            },
            "id": "bcb194a0-9bf8-11e9-9dc8-fd27291d427f",
            "migrationVersion": {
                "visualization": "7.2.0"
            },
            "references": [
                {
                    "id": "metricbeat-*",
                    "name": "control_0_index_pattern",
                    "type": "index-pattern"
                },
                {
                    "id": "metricbeat-*",
                    "name": "control_1_index_pattern",
                    "type": "index-pattern"
                }
            ],
            "type": "visualization",
            "updated_at": "2019-07-03T07:20:34.226Z",
            "version": "WzEzMywxXQ=="
        }
    ],
    "version": "7.2.0"
}